drone(1)

NAME
drone - Starts server component of Ostinato.

SYNOPSIS
drone

DESCRIPTION

Drone starts server component of Ostinato. Drone should be start with either sudo or root or setuid privilege.

USAGE
drone

OPTIONS
Drone has no options.

SEE ALSO
Website: <https://code.google.com/p/ostinato>

This manual page was written by Kartik Mistry <kartik.mistry@gmail.com>, for the Debian project (but may be used by others).